<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/est/tpest3410m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Bid Lines (tpest3410m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print the bid lines for internal reports.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000331" role="manual">To use a bid</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
